Bug 478208 - Moving from Ant to Maven 2
Moving from Ant to Maven 2
Status: NEW
Product: penrose
Classification: Retired
Component: Unknown (Show other bugs)
3.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-27 03:08 EST by Chandrasekar Kannan
Modified: 2015-01-04 19:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 03:08:53 EST
use maven-surefire-plugin, maven-jxr-plugin, pmd-plugin, as well as clover to generate test artifact. 

initial m2 goals: package, test, assembly:assembly, site, install

=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '1',
          'components' => [
                            {}
                          ],
          'reporter' => 'jimyang',
          'key' => 'PENROSE-236',
          'assignee' => 'jimyang',
          'summary' => 'Moving from Ant to Maven 2',
          'id' => '10738',
          'updated' => '2008-03-03 15:27:40.0',
          'votes' => '0',
          'fixVersions' => [],
          'affectsVersions' => [],
          'description' => 'use maven-surefire-plugin, maven-jxr-plugin, pmd-plugin, as well as clover to generate test artifact. 

initial m2 goals: package, test, assembly:assembly, site, install',
          'created' => '2007-06-24 20:51:36.0',
          'type' => '3'
        };


=========================================================

Note You need to log in before you can comment on or make changes to this bug.